Subject: Ticket Assigned - My shipment
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 10:24:35 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My shipment  Contacted
Hello 
This is my order number LM8378267037
This is my phone number 69990959
My order was delivered today morning but when I open the box all the clothes have a plastic Stick the blouses with the pants and I Can’t remove them even one of the toys have this plastic!! What should I do now?? My babies can’t wear the clothes!!! 

The plastic that the shop put it on the clothes so it make sound near the door 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/891828